Subject: Ticket Assigned - Re:
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 08 Jan 2021 02:30:21 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  Hey no one come to pick up the product as yet. It’s been 3 weeks m waiting and I am tried of following up through call Centre, through chat because no one was simple sense of customer care. Even while chatting with customer care for one reply we have to wait for 3-4 minutes. All I am asking is to refund my money back to the account and you can collect the product whenever you feel like it’s up to you. But just return the money. But I am not going to follow up again on this product any more. 

My overall review for this shopping is -10 absolutely pathetic service. 

Thanks
Amit
0545645647
0522645681

Sent from my iPad

> On 14 Dec 2020, at 10:31 AM, Babyshop <[email-masked]> wrote:
> 
> 
> Here’s what you need to do next.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Clothing Baby Gear Nursery & Feeding Toys Offers
> We’ve received your return request.
> Hi Amit Adamane, thank you for getting in touch with us. Here’s how your return 1000338840 for order 9621761618 will work.
> Our delivery partner will pick up your return in around 3-5 business days.
> Order Details
> Item
> Description
> Total Price
> 
> BABYSHOP
> Juniors Printed Long Sleeves Shirt with Shorts
> Color: Multicolour
> Size: 18-24 mths
> Quantity: 1
> AED 57.6
> 
> BABYSHOP
> Juniors All Over Printed Shirt with Solid Shorts
> Color: Red
> Size: 4-5 yrs
> Quantity: 1
> AED 89.1
>  	
> Total	AED 146.7
> 	
> 1. Box up your return
> Please include the invoice, price tags and any warranty information.
> 	
> 2. Hand over your return
> Our delivery partner will pick it up from your doorstep.
> 	
> 3. Receive your refund
> This will be issued after we receive your products in our warehouse and conduct a quality check.
> Here's how your refund works:
> If you’ve paid by Cash on Delivery, your refund will be credited to your My Credit balance under your account.
> Refunds to your Credit Card or Debit Card may take 4-15 business days to process.
> Refunds for any Shukrans, Gift Cards or Return Vouchers you’ve spent will also be credited to your My Credit balance.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @babyshoparabia.
>  
> 	
> Call us on 800-BABYSHOP (800-22297467). 
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1967009